/*===========================================
	APPLICATION REVIEW
===========================================*/
.ApplicationReview {
	border-collapse: collapse;
	padding: 5px;
	width: 100%;
}
	/*	TABLE CELLS	*/
	.ApplicationReview td {
		font-family: 'Default-Light';
		font-size: 0.9em;
		padding: 6px 6px;
		vertical-align: middle;
	}
		.DefaultTable td.CellIndent {
			padding: 6px 2px 6px 25px;
		}
			.DefaultTable td.CellDoubleIndent {
				padding: 6px 2px 6px 50px;
			}


/*===========================================
	DEFAULT TABLE
===========================================*/
.DefaultTable {
	background: #FFF;
	border-collapse: collapse;
	padding: 5px;
	width: 100%;
}
	
	/*	TABLE HEADER	*/
	.DefaultTable th {
		border: 1px solid #e5e6e8;
		font-size: 0.9em;
		font-weight: 700;
		padding: 10px 6px;
		vertical-align: middle;
	}		
		.DefaultTable th a {
			/*color: #72777a;*/
		}
		
		.DefaultTable th > span {
			/*cursor: pointer;*/
		}	
		
	
	/*	TABLE ROWS	*/
	.DefaultTable tr {
		font-weight: normal;
	}
		.DefaultTable tr.TotalsRow {
			border-top: 1px solid #e5e6e8;
			border-bottom: 3px double #e5e6e8
		}
		
	
	.DefaultTable tr:hover td {
		background: #DEDEDE;
	}
		.DefaultTable tr:hover td a, 
		.DefaultTable tr:hover td.Status i  {
			color: #666B85;
		}
	 
	.DefaultTable tr:nth-child(even) td {
		background: #FFF;
	}
		.DefaultTable tr:nth-child(even):hover td {
			background: #DEDEDE;
		}
		
		
	/*	TABLE CELLS	*/
	.DefaultTable td {
		font-family: 'Default-Light';
		font-size: 0.9em;
		background: #F2F2F2;
		padding: 10px 6px;
		vertical-align: middle;
		border-right: 1px solid #e5e6e8;
		border-bottom: 1px solid #e5e6e8;
	}
		.DefaultTable tr td:first-child  {
			border-left: 1px solid #e5e6e8;
		}
		
		.DefaultTable td.CellIndent {
			padding: 6px 2px 6px 25px;
		}
			.DefaultTable td.CellDoubleIndent {
				padding: 6px 2px 6px 50px;
			}
			
	
/*===========================================
	ALTERNATE TABLE LAYOUTS
===========================================*/
.InvestmentDividendPaymentsContainer .DefaultTable th,
.InvestmentDividendPayments .DefaultTable th {
	font-size: 0.8em;
	padding: 8px 6px;
}
.InvestmentDividendPaymentsContainer .DefaultTable td,
.InvestmentDividendPayments .DefaultTable td {
	font-size: 0.8em;
	padding: 6px 6px;
}

.InvestmentDividendPaymentsContainer .DefaultTable td.ReinvestHolder {
	color: #086788;
}
	.InvestmentDividendPaymentsContainer .DefaultTable td.ReinvestHolder a.ReinvestButton {
		font-size: 1.25em;
		color: #086788;
		text-decoration: none;
	}
	
	
/*===========================================
	BLINKING TABLE ITEM
===========================================*/
.LiveMarketPriceBlink{
		animation: LiveMarketPriceBlink 2s step-start infinite;
	}
	@keyframes LiveMarketPriceBlink {
		50% {
			opacity: 0;
		}
	}
	
/*===========================================
	PERCENTAGE KPIs
===========================================*/
span.PercentageIncreaseTable {
	color: #70ad47;
}
	span.PercentageIncreaseTable i {
		padding-left: 10px;
	}
span.PercentageDecreaseTable {
	color: #FF0000;
}
	span.PercentageDecreaseTable i {
		padding-left: 10px;
	}
span.PercentageEvenTable {
	color: #FFBF00;
}
	span.PercentageEvenTable i {
		padding-left: 10px;
	}


/*===========================================
	TABLE LAYOUTS
===========================================*/
.dataTables_wrapper table.dataTable {

}
	.dataTables_wrapper table.dataTable thead th {
		border: 1px solid #e5e6e8;
		font-size: 0.9em;
		font-weight: 700;
		padding: 10px 6px;
		vertical-align: middle;
		text-align: center;
	}
	
	.dataTables_wrapper table.dataTable tbody td {
		font-family: 'Default-Light';
		font-size: 0.9em;
		padding: 10px 6px;
		vertical-align: middle;
		border-right: 1px solid #e5e6e8;
	}
		.dataTables_wrapper table.dataTable tbody td:first-child  {
			border-left: 1px solid #e5e6e8;
		}
	
	/*	Footer	*/
	.dataTables_wrapper table.dataTable tfoot th, 
	.dataTables_wrapper table.dataTable tfoot td {
		border-top: 1px solid #323946;
	}
	
	/*	No Footer	*/
	.dataTables_wrapper table.dataTable.no-footer {
		border-bottom: 1px solid #e5e6e8;
	}
	
	
/*===========================================
	PAGINATION
===========================================*/
.dataTables_wrapper .dataTables_paginate {
	font-size: 0.8em;
	padding-top: 15px;
}
	.dataTables_wrapper .dataTables_paginate .paginate_button {
		background: #f2f2f2;
		color: #929292 !important;
		min-width: 30px;
		padding: 3px;
	}
		.dataTables_wrapper .dataTables_paginate .paginate_button.current, 
		.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
			border: 1px solid transparent;
			background: #086788;
			color: #FFF !important;
		}
		.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
			border: 1px solid #086788;
			background: #086788;
			color: #FFF !important;
		}
		.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, 
		.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, 
		.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
			cursor: default;
			color: #FFF !important;
			border: 1px solid transparent;
			background: #e5e6e8;
			box-shadow: none;
		}